<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('customers', function (Blueprint $table) {
			$table->string('FirstName')->nullable()->change();
			$table->string('LastName')->nullable()->change();
			$table->string('BusinessName')->nullable()->change();
			$table->string('AddressLine1')->nullable()->change();
			$table->string('AddressLine2')->nullable()->change();
			$table->string('AddressLine3')->nullable()->change();
			$table->string('City')->nullable()->change();
			$table->string('StateProvince')->nullable()->change();
			$table->string('PostalCode')->nullable()->change();
			$table->string('Phone1')->nullable()->change();
			$table->string('Phone2')->nullable()->change();
			$table->string('Facebook')->nullable()->change();
			$table->string('Instagram')->nullable()->change();
			$table->string('Twitter')->nullable()->change();
			$table->string('TikTok')->nullable()->change();
			$table->string('YouTube')->nullable()->change();
			$table->string('EmailAddress')->nullable()->change();
			$table->string('Label')->nullable()->change();
			$table->string('Manager')->nullable()->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
