<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('contacts', function (Blueprint $table) {
            $table->timestamp('created_at')->useCurrent()->change();
			$table->timestamp('updated_at')->useCurrent()->change();
			$table->string('Notes');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('contacts', function (Blueprint $table) {
            $table->timestamp('created_at')->change();
			$table->timestamp('updated_at')->change();
			$table->dropColumn('Notes');
        });
    }
};
